#import modules

import arcpy, os

#change the path in the line below, all .mxds will be export as a 9_2 version.

path = r"C:\Users\fitzw303\Desktop\ZAMBIA\Trip_3\FOR_CSO\mxds_10"
new_dir = r"C:\Users\fitzw303\Desktop\ZAMBIA\Trip_3\FOR_CSO\Atlas_MXD"

print "Looking for " + new_dir

while os.path.exists(new_dir):
    print "9_2 directory exists"
    break
else:
    print "Creating new directory for copies"
    os.makedirs(new_dir)

for fileName in os.listdir(path):
    fullPath = os.path.join(path, fileName)
    if os.path.isfile(fullPath):
        basename, extension = os.path.splitext(fullPath)
        head, tail = os.path.split(fullPath) 
        if extension == ".mxd":
            save = new_dir + os.sep + tail + "_updated" + ".mxd"
            mxd = arcpy.mapping.MapDocument(fullPath)
            print "Original " + fileName + " found"
            if os.path.exists(save):
                print "Files already exist - exit"
                break
            else:
                mxd.saveACopy(save, '9.2')
            print "Copy of " + tail + " created"
            
del mxd
del save
    

            
        
    
